### Method

# Adw LeafletPage get_child

#### Declaration [src]

    GtkWidget*
    adw_leaflet_page_get_child (
      AdwLeafletPage* self
    )

#### Description [src]

Gets the leaflet child th which `self` belongs.

Available since: | 1.0

Gets property | `Adw.LeafletPage:child`

#### Return value

Returns: | `GtkWidget`
| The child to which `self` belongs.
| The data is owned by the instance.